Skip site navigation (1) Skip section navigation (2)

Re: [HACKERS] looking for rh9 rpms for pgadmin

From: Dave Cramer <pg(at)fastcrypt(dot)com>
To: Dave Page <dpage(at)vale-housing(dot)co(dot)uk>
Cc: Andreas Pflug <pgadmin(at)pse-consulting(dot)de>,pgadmin-hackers <pgadmin-hackers(at)postgresql(dot)org>
Subject: Re: [HACKERS] looking for rh9 rpms for pgadmin
Date: 2005-01-18 13:35:40
Message-ID: (view raw or whole thread)
Lists: pgadmin-hackers

I completely deleted the wx directory and did a clean build. I will try 

FYI, the error has nothing to do with libpq. I debugged it and it 
happens when trying to read the mime-types.


Dave Page wrote:

>     ------------------------------------------------------------------------
>     *From:* Dave Cramer [mailto:pg(at)fastcrypt(dot)com]
>     *Sent:* 17 January 2005 21:50
>     *To:* Dave Page
>     *Cc:* Andreas Pflug; pgadmin-hackers
>     *Subject:* Re: [pgadmin-hackers] [HACKERS] looking for rh9 rpms
>     for pgadmin
>     Well, I'm sorry to say I still can't get rid of the warning.
>     wx-windows complete rebuild without the enable-debug option
>     complete rebuild of pgadmin3
>     and still the window pops up :(
> When you reconfigured, just you use --disable-debug ? Might be worth trying as configure can remember 
>previous options and silently reuse them in my experience - explictly countering them, or a completely clean 
>rebuild is the only safe way.
>Regards, Dave.

Dave Cramer
519 939 0336

In response to


pgadmin-hackers by date

Next:From: Andreas PflugDate: 2005-01-18 14:03:30
Subject: Re: [HACKERS] looking for rh9 rpms for pgadmin
Previous:From: cvsDate: 2005-01-18 10:58:12
Subject: CVS Commit by andreas: remember bug

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group